DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #401

[PHE DUYET TO TRINH CAP TGP] H6 trg phé duyét TTCT dang chd TGP phé duyét -

0005/2020/TTr-0692104
10/09/2020 02:16 PM - Luc Tran Van

Status: Closed Start date: 10/09/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Luc, Trugng,

Nh& em chuyén trang thai to trinh 0005/2020/TTr-0692104 sang TGD da duyét gilp anh.
Anh dinh kem file TGD da duyét.

Hoan tét rep lai gitp anh

Cam on em.

Doan Minh An (Ong)
Trudng bd phéan
Dich vu ATM va POS

NGAN HANG BAN VIET

TRUNG TAM THE - KHOI KHACH HANG CA NHAN

A: 512 Ly Thudng Kiét, Phuong 7, Quan Tan Binh, Thanh phé H6 Chi Minh
T: (+84 028) 62 914 339 | ext: 407 | F: (+84 028) 028 62 638 668

M: (+84) 907375800 | E: andm@vietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

History

#1 - 10/09/2020 02:16 PM - Luc Tran Van
- File PHE DUYET TO TRINH CHU TRUONG 0005 2020 TTr-0692104.pdf added

#2 - 10/09/2020 04:29 PM - Luc Tran Van
SELECT * FROM PL_REQUEST_DOC WHERE REQ_CODE ='0005/2020/TTr-0692104'

EXEC dbo.PL_REQUEST_PROCESS_App @p_REQ_ID = 'PLRD00000200113', -- varchar(15)
@p_AUTH_STATUS ="A’, -- varchar(1)

@p_CHECKER_ID = "trungnqt’, -- varchar(15)

@p_APPROVE_DT = '2020-10-07 04:57:56', -- datetime

@p_ROLE_LOGIN = 'TGD', -- varchar(50)

@p_BRANCH_LOGIN ='DV0001", -- varchar(15)

@p_PROCESS_DESC = N'Phé duyét' -- nvarchar(max)

#3 - 10/09/2020 04:50 PM - V6 Quang Thiéu
- Status changed from New to Accept

- Assignee set to Luc Tran Van

#4 - 10/09/2020 04:53 PM - Luc Tran Van

- Status changed from Accept to Closed

Files

PHE DUYET TO TRINH CHU TRUONG 0005 2020 TTr-0692104.pdf 1.71 MB 10/09/2020

06/17/2025

Luc Tran Van
